Error

two or more packages specified (libgdal1h libsane-extras)